<?php
/**
 *	[网盘虚拟附件--免跳转下载(threed_pan.{modulename})] (C)2014-2015 Powered by www.dzfuns.com
 *	Version: 商业版  By:QQ 3035511681
 *	Date: 2014-12-3 21:54
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
global $_G;
include template('threed_pan:load');
//TODO - Insert your code here 
?>